<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'lo', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'ຈຳນວນສະເລ່ຍຂອງຜູ້ເຂົ້າຮ່ວມເຄື່ອນໄຫວຫຼ້າສຸດ ({$a})';
$string['activeusersnumber'] = 'ຈຳນວນຂອງຜູ້ໃຊ້ເຄື່ອນໄຫວຫຼ້າສຸດ ({$a})';
$string['addscreenshots'] = 'ເພີ່ມພາບຖ່າຍໜ້າຈໍ';
$string['advertise'] = 'ແບ່ງປັນລາຍວິຊານີ້ສຳລັບຄົນທີ່ຈະເຂົ້າຮ່ວມ';
$string['advertised'] = 'ສຳລັບຄົນທີ່ຈະເຂົ້າຮ່ວມ';
$string['advertiseon'] = 'ແບ່ງປັນລາຍວິຊານີ້ໃນ {$a}';
$string['advertisepublication_help'] = 'ລາຍວິຊານີ້ຈະຈົດເຂົ້າໃນ Moodle.net ເປັນລາຍວິຊາທີ່ຜູ້ຄົນສາມາດລົງທະບຽນເຂົ້າຮຽນໃນ ແລະ ເຂົ້າຮ່ວມ. ອີເມລພື້ນຖານການລົງທະບຽນຮຽນດ້ວຍຕົວເອງຄວນຖືກເປີດນຳໃຊ້ເທິງເວັບໄຊທ໌ ແລະ ທ່ານຕ້ອງຈຳເປັນເປີດໃຊ້ການລົງທະບຽນຮຽນດ້ວຍຕົວເອງໃນລາຍວິຊານີ້.';
$string['analyticsactions'] = 'ຈໍານວນການດໍາເນີນການກ່ຽວກັບການຄາດເດົາທີ່ສ້າງຂຶ້ນ ({$a})';
$string['analyticsactionsnotuseful'] = 'ຈໍານວນການດໍາເນີນການທີ່ເຮັດການຄາດເດົາວ່າບໍ່ເປັນປະໂຫຍດ ({$a})';
$string['analyticsenabledmodels'] = 'ຈຳນວນການເປີດໃຊ້ງານຕົວແບບການຄາດເດົາ ({$a})';
$string['analyticspredictions'] = 'ຈໍານວນການຄາດເດົາທີ່ສ້າງຂຶ້ນ ({$a})';
$string['audience'] = 'ຜູ້ຊົມ';
$string['audience_help'] = 'ເລືອກຜູ້ຊົມທີ່ມີຈຸດປະສົງສໍາລັບຫຼັກສູດ.';
$string['audienceadmins'] = 'ການບໍລິຫານ Moodle';
$string['audienceeducators'] = 'ນັກສຶກສາ';
$string['audiencestudents'] = 'ນັກຮຽນ';
$string['badgesnumber'] = 'ຈຳນວນປ້າຍ ({$a})';
$string['communityremoved'] = 'ລິ້ງຂອງລາຍວິຊານັ້ນໄດ້ຍ້າຍອອກຈາກລາຍການຂອງທ່ານ';
$string['completeregistration'] = 'ສຳເລັດການລົງທະບຽນກັບ Moodle.net';
$string['confirmregistration'] = 'ຢືນຢັນການລົງທະບຽນ';
$string['contributornames'] = 'ຜູ້ປະກອບສ່ວນອື່ນໆ';
$string['contributornames_help'] = 'ທ່ານສາມາດນໍາໃຊ້ຊ່ອງຂໍ້ມູນນີ້ ເພື່ອລາຍຊື່ຂອງຜູ້ອື່ນທີ່ປະກອບສ່ວນເຂົ້າໃນວິຊານີ້.';
$string['coursename'] = 'ຊື່';
$string['coursepublished'] = 'ລາຍວິຊານີ້ໄດ້ຖືກແບ່ງປັນຢ່າງສຳເລັດຜົນໃນ \'{$a}\'.';
$string['courseshortname'] = 'ຊື່ຫຍໍ້';
$string['courseshortname_help'] = 'ໃສ່ຊື່ຫຍໍ້ສຳລັບລາຍວິຊາຂອງທ່ານ. ມັນບໍ່ຈຳເປັນຕ້ອງເປັນເອກະລັກ.';
$string['coursesnumber'] = 'ຈຳນວນຂອງລາຍວິຊາ ({$a})';
$string['courseunpublished'] = 'ລາຍວິຊາ {$a->courseshortname} ບໍ່ໄດ້ຖືກແບ່ງປັນໃນ {$a->hubname} ອີກຕໍ່ໄປ.';
$string['courseurl'] = 'URL ລາຍວິຊາ';
$string['courseurl_help'] = 'ມັນແມ່ນ URL ຂອງລາຍວິຊາຂອງທ່ານ. URL ນີ້ຖືກສະແດງເປັນລິ້ງໃນຜົນໄດ້ຮັບການຄົ້ນຫາ.';
$string['creatorname'] = 'ຜູ້ສ້າງ';
$string['creatorname_help'] = 'ຜູ້ສ້າງແມ່ນເປັນຜູ້ສ້າງລາຍວິຊາ.';
$string['creatornotes'] = 'ບັນທຶກຂອງຜູ້ສ້າງ';
$string['creatornotes_help'] = 'ບັນທຶກຂອງຜູ້ສ້າງແມ່ນການແນະນຳສຳລັບຄູສອນກ່ຽວກັບວິທີການນຳໃຊ້ລາຍວິຊາ.';
$string['deletescreenshots'] = 'ລຶບພາບຖ່າຍໜ້າຈໍເຫຼົ່ານີ້';
$string['deletescreenshots_help'] = 'ລຶບພາບຖ່າຍໜ້າຈໍທີ່ໄດ້ອັບໂຫຼດຫຼ້າສຸດໃນປະຈຸບັນ.';
$string['demourl'] = 'URL ຕົວແບບ';
$string['demourl_help'] = 'ໃສ່ URL ຕົວແບບຂອງລາຍວິຊາຂອງທ່ານ. ໂດຍຄ່າເລີ່ມຕົ້ນມັນແມ່ນ URL ຂອງລາຍວິຊາຂອງທ່ານ. URL ຕົວແບບແມ່ນສະແດງເປັນລິ້ງໃນຜົນໄດ້ຮັບການຄົ້ນຫາ.';
$string['description'] = 'ຄຳອະທິບາຍ';
$string['description_help'] = 'ຂໍ້ຄວາມຄໍາອະທິບາຍນີ້ ຈະສະແດງຢູ່ໃນລາຍຊື່ລາຍວິຊາຢູ່ໃນ Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} ແມ່ນລາຍຊື່ຫຼັກສູດທີ່ບໍ່ມີຢູ່ແລ້ວ. ແຈ້ງເຕືອນຜູ້ເບິ່ງແຍງລະບົບ {$a->hubname} ວ່າໝາຍເລກສິ່ງພິມ {$a->id} ຄວນຖືກລຶບອອກ.';
$string['downloadable'] = 'ສາມາດດາວໂຫຼດ';
$string['educationallevel'] = 'ລະດັບການສຶກສາ';
$string['educationallevel_help'] = 'ເລືອກລະດັບການສຶກສາທີ່ເໝາະສົມກັບລາຍວິຊາທີ່ສຸດ';
$string['edulevelassociation'] = 'ສະມາຄົມ';
$string['edulevelcorporate'] = 'ບໍລິສັດ';
$string['edulevelgovernment'] = 'ລັດຖະບານ';
$string['edulevelother'] = 'ອືນໆ';
$string['edulevelprimary'] = 'ປະຖົມສຶກສາ';
$string['edulevelsecondary'] = 'ມັດທະຍົມ';
$string['eduleveltertiary'] = 'ຊັ້ນສູງ';
$string['emailalert'] = 'ການແຈ້ງເຕືອນທາງອີເມວ';
$string['emailalert_help'] = 'ຖ້າສິ່ງນີ້ຖືກເປີດໃຊ້, ຜູ້ເບິ່ງແຍງສູນຈະສົ່ງອີເມລຫາທ່ານກ່ຽວກັບບັນຫາຄວາມປອດໄພ ແລະຂ່າວສຳຄັນອື່ນໆ.';
$string['enrollable'] = 'ສາມາດລົງທະບຽນຮຽນ';
$string['errorbadimageheightwidth'] = 'ຮູບພາບຄວນມີຂະໜາດສູງສຸດ {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'ເກີດມີຂໍ້ຜິດພາດໃນການດຶງເອົາ metadata ຂອງລາຍວິຊາຈາກ {$a}. ກະລຸນາລອງໃໝ່ອີກຄັ້ງເພື່ອດຶງເອົາ metadata ຂອງລາຍວິຊາໂດຍການໂຫຼດຄືນໃໝ່ໃນໜ້ານີ້ພາຍຫຼັງ. ຖ້າບໍດັ່ງນັ້ນ, ທ່ານສາມາດຕັດສິນໃຈເພື່ອສືບຕໍ່ຂັ້ນຕອນການລົງທະບຽນກັບ metadata ໃນຄ່າເລີ່ມຕົ້ນຕໍ່ໄປນີ້.';
$string['errorcoursepublish'] = 'ເກີດຂໍ້ຜິດພາດໃນລະຫວ່າງການເຜີຍແຜ່ລາຍວິຊາ ({$a}). ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ.';
$string['errorcoursewronglypublished'] = 'ມີຂໍ້ຜິດພາດການພິມເຜີຍແຜ່ໄດ້ຖືກສົ່ງຄືນໂດຍ Moodle.net. ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ.';
$string['errorotherhubsnotsupported'] = 'ໜ້ານີ້ບໍ່ສາມາດຖືກໃຊ້ສຳລັບການລົງທະບຽນກັບລາຍການເວັບໄຊທ໌ແບບກຳນົດເອງໄດ້ອີກຕໍ່ໄປ.';
$string['errorregistration'] = 'ເກີດຂໍ້ຜິດພາດໃນລະຫວ່າງການລົງທະບຽນ, ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ. ({$a})';
$string['errorregistrationupdate'] = 'ເກີດຂໍ້ຜິດພາດໃນລະຫວ່າງປັບປຸງການລົງທະບຽນ ({$a})';
$string['errorunpublishcourses'] = 'ເນື່ອງຈາກຂໍ້ຜິດພາດທີ່ບໍ່ຄາດຄິດ, ລາຍວິຊາບໍ່ສາມາດຖືກລຶບອອກຈາກ Moodle.net. ລອງໃໝ່ພາຍຫຼັງ (ແນະນຳ) ຫຼື ຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບ Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. ໂທເຄັນການລົງທະບຽນຢູ່ໃນເວັບໄຊທ໌ນີ້ ໄດ້ຖືກຕັ້ງຄືນໃໝ່ແລ້ວ. ດຽວນີ້ທ່ານສາມາດລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານໄດ້ອີກຄັ້ງ.';
$string['existingscreenshotnumber'] = '{$a} ຮູບໜ້າຈໍທີ່ມີຢູ່ແລ້ວ. ທ່ານຈະເຫັນພາບໜ້າຈໍເຫຼົ່ານີ້ຢູ່ໃນໜ້ານີ້, ເມື່ອຜູ້ເບິ່ງແຍງລະບົບ Moodle.net ເປີດໃຊ້ລາຍວິຊາຂອງທ່ານ.';
$string['existingscreenshots'] = 'ພາບຖ່າຍໜ້າຈໍທີ່ມີຢູ່ແລ້ວ';
$string['geolocation'] = 'ພູມສາດ';
$string['geolocation_help'] = 'ໃນອະນາຄົດພວກເຮົາອາດຈະສະໜອງການຄົ້ນຫາທີ່ອີງໃສ່ສະຖານທີ່. ຖ້າຫາກວ່າ ທ່ານຕ້ອງການທີ່ຈະລະບຸສະຖານທີ່ສໍາລັບວິຊາຂອງທ່ານນໍາໃຊ້ຄ່າ ເສັ້ນຂະໜານ/ເສັ້ນແວງທີ່ນີ້ (ເຊັ່ນ: -31.947884,115.871285). ວິທີໜຶ່ງເພື່ອຊອກຫາສິ່ງນີ້ຄືການໃຊ້ Google Maps.';
$string['imageurl'] = 'URL ຮູບພາບ';
$string['imageurl_help'] = 'ຮູບພາບນີ້ຈະຖືກສະແດງຢູ່ໃນສູນກາງ. ຮູບພາບນີ້ຈະຕ້ອງມີຢູ່ໃນສູນກາງໃນທຸກເວລາ. ຮູບພາບຄວນມີຂະໜາດສູງສຸດ {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'ຈຳນວນປ້າຍທີ່ອອກ ({$a})';
$string['language'] = 'ພາສາ';
$string['language_help'] = 'ພາສາຫຼັກຂອງລາຍວິຊານີ້';
$string['lasttimechecked'] = 'ໄດ້ກວດສອບເວລາຫຼ້າສຸດ';
$string['licence'] = 'ໃບອະນຸຍາດ';
$string['licence_help'] = 'ເລືອກໃບອະນຸຍາດທີ່ທ່ານຕ້ອງການແຈກຢາຍຫຼັກສູດຂອງທ່ານພາຍໃຕ້.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL ໂລໂກ້';
$string['mobilenotificationsenabled'] = '({$a}) ເປີດໃຊ້ງານການແຈ້ງການທາງມືຖື';
$string['mobileservicesenabled'] = '({$a}) ເປີດໃຊ້ງານການບໍລິການທາງມືຖື';
$string['modulenumberaverage'] = 'ຈຳນວນສະເລ່ຍຂອງຊຸດລາຍວິຊາ ({$a})';
$string['mustselectsubject'] = 'ທ່ານຕ້ອງເລືອກຫົວຂໍ້';
$string['name'] = 'ຊື່';
$string['name_help'] = 'ຊື່ນີ້ຈະຖືກສະແດງໃນລາຍການລາຍວິຊາ.';
$string['neverchecked'] = 'ບໍ່ເຄີຍກວດສອບ';
$string['next'] = 'ຕໍ່ໄປ';
$string['no'] = 'ບໍ່';
$string['nocheckstatusfromunreghub'] = 'ເວັບໄຊທ໌ບໍ່ໄດ້ລົງທະບຽນຢູ່ໃນສູນ, ດັ່ງນັ້ນບໍ່ສາມາດກວດສອບສະຖານະໄດ້.';
$string['nohubselected'] = 'ບໍ່ໄດ້ເລືອກສູນກາງ';
$string['none'] = 'ບໍ່ມີ';
$string['nosearch'] = 'ຢ່າເຜີຍແຜ່ສູນກາງ ຫຼື ລາຍວິຊາ';
$string['notregisteredonhub'] = 'ຜູ້ຄວບຄຸມລະບົບຈຳເປັນຕ້ອງລົງທະບຽນເວັບໄຊທ໌ນີ້ກັບ Moodle.net ກ່ອນທີ່ທ່ານຈະສາມາດແບ່ງປັນລາຍວິຊາໄດ້.';
$string['operation'] = 'ການປະຕິບັດ';
$string['participantnumberaverage'] = 'ຈຳນວນຜູ້ເຂົ້າຮ່ວມໂດຍສະເລ່ຍ ({$a})';
$string['policyagreed'] = 'ແຈ້ງການຄວາມເປັນສ່ວນຕົວ ແລະ ຂໍ້ຕົກລົງການປະມວນຜົນຂໍ້ມູນ';
$string['policyagreeddesc'] = 'ຂ້ອຍຍອມຮັບກັບ <a href="{$a}" target="_blank">ແຈ້ງການຄວາມເປັນສ່ວນຕົວ ແລະ ຂໍ້ຕົກລົງການປະມວນຜົນຂໍ້ມູນ</a>';
$string['postaladdress'] = 'ທີ່ຢູ່ໄປສະນີ';
$string['postaladdress_help'] = 'ທີ່ຢູ່ໄປສະນີຂອງເວັບໄຊທ໌ນີ້, ຫຼື ຕົວແທນນິຕິບຸກຄົນໂດຍເວັບໄຊທ໌ນີ້.';
$string['postsnumber'] = 'ຈຳນວນການໂພສ ({$a})';
$string['previousregistrationdeleted'] = 'ການລົງທະບຽນກ່ອນໜ້ານີ້ຖືກລຶບອອກຈາກ {$a} ແລ້ວ. ທ່ານສາມາດປິດເປີດຄືນໃໝ່ໃນຂະບວນການລົງທະບຽນ. ຂອບໃຈ.';
$string['publicationinfo'] = 'ຂໍ້ມູນການເຜີຍແຜ່ລາຍວິຊາ';
$string['publish'] = 'ແບ່ງປັນ';
$string['publishcourse'] = 'ແບ່ງປັນ {$a}';
$string['publishcourseon'] = 'ແບ່ງປັນໃນ {$a}';
$string['publishedon'] = 'ການແບ່ງປັນລາຍວິຊາ';
$string['publisheremail'] = 'ອີເມລຜູ້ເຜີຍແຜ່';
$string['publisheremail_help'] = 'ທີ່ຢູ່ອີເມລຜູ້ເຜີຍແຜ່ອະນຸຍາດໃຫ້ຜູ້ບໍລິຫານສູນກາງເພື່ອເຕືອນຜູ້ເຜີຍແຜ່ກ່ຽວກັບການປ່ຽນແປງໃດໆ ເພື່ອສະຖານະຂອງລາຍວິຊາທີ່ໄດ້ເຜີຍແຜ່ແລ້ວ.';
$string['publishername'] = 'ຜູ້ເຜີຍແຜ່';
$string['publishername_help'] = 'ຜູ້ເຜີຍແຜ່ແມ່ນບຸກຄົນ ຫຼື ອົງການທີ່ເປັນຜູ້ເຜີຍແຜ່ທາງການຂອງລາຍວິຊາ. ເວັ້ນແຕ່ວ່າທ່ານກຳລັງເຜີຍແຜ່ມັນແທນຜູ້ອື່ນອີກ, ມັນມັກຈະເປັນທ່ານໂດຍປົກກະຕິ..';
$string['questionsnumber'] = 'ຈຳນວນຂອງຄຳຖາມ ({$a})';
$string['readvertiseon'] = 'ປັບປຸງຂໍ້ມູນການໂຄສະນາໃນ {$a}';
$string['registeredactiveuserdevices'] = 'ຈຳນວນຂອງຜູ້ໃຊ້ທີ່ເຄື່ອນໄຫວກັບອຸປະກອນມືຖືທີ່ໄດ້ລົງທະບຽນແລ້ວ ({$a})';
$string['registeredcourses'] = 'ລາຍວິຊາທີ່ລົງທະບຽນແລ້ວ';
$string['registeredsites'] = 'ເວັບໄຊທ໌ທີ່ລົງທະບຽນແລ້ວ';
$string['registereduserdevices'] = 'ຈຳນວນຜູ້ໃຊ້ກັບອຸປະກອນມືຖືທີ່ລົງທະບຽນແລ້ວ ({$a})';
$string['registersite'] = 'ລົງທະບຽນກັບ {$a}';
$string['registerwithmoodleorg'] = 'ລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານ';
$string['registerwithmoodleorgcomplete'] = 'ສຳເລັດການລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານ';
$string['registerwithmoodleorginfo'] = 'ພວກເຮົາຢາກຕິດຕໍ່ພົວພັນ ແລະ ສະໜອງໃຫ້ທ່ານມີສິ່ງສໍາຄັນສໍາລັບເວັບໄຊທ໌ Moodle ຂອງທ່ານ! ໂດຍການລົງທະບຽນ:

* ທ່ານສາມາດສະໝັກ ເພື່ອໄດ້ຮັບການແຈ້ງການຂອງການປ່ອຍ Moodle ໃໝ່, ການແຈ້ງເຕືອນຄວາມປອດໄພ ແລະ ຂ່າວທີ່ສໍາຄັນອື່ນໆ.
* ທ່ານສາມາດເຂົ້າເຖິງ ແລະ ກະຕຸ້ນການແຈ້ງການຊຸກຍູ້ມືຖືຈາກເວັບໄຊທ໌ Moodle ຂອງທ່ານໂດຍຜ່ານແອັບ Moodle ຟຣີຂອງພວກເຮົາ.
* ທ່ານກໍາລັງປະກອບສ່ວນເຂົ້າໃນສະຖິຕິ Moodle ຂອງພວກເຮົາຂອງຊຸມຊົນທົ່ວໂລກ, ເຊິ່ງຊ່ວຍພວກເຮົາປັບປຸງ Moodle ແລະ ເວັບໄຊທ໌ຊຸມຊົນຂອງພວກເຮົາ.
* ຖ້າທ່ານຕ້ອງການ, ເວັບໄຊທ໌ຂອງທ່ານສາມາດຖືກລວມເຂົ້າໃນບັນຊີລາຍຊື່ຂອເວັບໄຊທ໌ Moodle ທີ່ລົງທະບຽນໃນປະເທດຂອງທ່ານ.';
$string['registerwithmoodleorginfoapp'] = 'ກ່ຽວກັບແອັບ Moodle';
$string['registerwithmoodleorginfosites'] = 'ເວັບໄຊທ໌ອື່ນໆໃນປະເທດຂ້ອຍ';
$string['registerwithmoodleorginfostats'] = 'ສະຖິຕິ Moodle';
$string['registerwithmoodleorgremove'] = 'ທ່ານກຳລັງຈະຍົກເລີກການລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານ. ທ່ານຈະບໍ່ໄດ້ຮັບການແຈ້ງເຕືອນຄວາມປອດໄພອີກຕໍ່ໄປ ແລະ ຜູ້ໃຊ້ຈະບໍ່ສາມາດຮັບການແຈ້ງເຕືອນຈາກເວັບໄຊທ໌ຂອງທ່ານໄປຫາແອັບ Moodle ຂອງເຂົາເຈົ້າໄດ້. ຢ່າງໃດກໍຕາມ, ທ່ານຈະສາມາດລົງທະບຽນຄືນໃໝ່ໄດ້ທຸກເວລາ! ທ່ານແນ່ໃຈບໍ່ວ່າຕ້ອງການສືບຕໍ່?';
$string['registerwithmoodleorgupdate'] = 'ປັບປຸງການລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານ';
$string['registrationconfirmed'] = 'ຢືນຢັນການລົງທະບຽນເວັບໄຊທ໌';
$string['registrationconfirmedon'] = 'ຂອບໃຈສຳລັບການລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານ. ຂໍ້ມູນການລົງທະບຽນຂໍ້ມູນການລົງທະບຽນຈະຖືກເກັບຮັກສາໄວ້ໃຫ້ທັນສະໄໝໂດຍ ໜ້າວຽກທີ່ໄດ້ກຳນົດຂອງ \'ການລົງທະບຽນເວັບໄຊທ໌\'.';
$string['registrationinfo'] = 'ຂໍ້ມູນການລົງທະບຽນ';
$string['removefromhub'] = 'ຍ້າຍອອກຈາກ Moodle.net';
$string['renewregistration'] = 'ຕໍ່ອາຍຸການລົງທະບຽນ';
$string['resourcesnumber'] = 'ຈຳນວນຂອງແຫຼ່ງຂໍ້ມູນ ({$a})';
$string['restartregistration'] = 'ປິດເປີດການລົງທະບຍນຄືນໃໝ່';
$string['roleassignmentsnumber'] = 'ຈຳນວນຂອງການມອບໝາຍໜ້າວຽກ ({$a})';
$string['screenshots'] = 'ພາບຖ່າຍໜ້າຈໍ';
$string['screenshots_help'] = 'ພາບຖ່າຍໜ້າຈໍໃດໜຶ່ງຂອງລາຍວິຊາຈະຖືກສະແດງໃນຜົນໄດ້ຮັລການຄົ້ນຫາ.';
$string['search'] = 'ຄົ້ນຫາ';
$string['sendfollowinginfo'] = 'ຂໍ້ມູນເພີ່ມເຕີມ';
$string['sendfollowinginfo_help'] = 'ຂໍ້ມູນຕໍ່ໄປນີ້ ຈະຖືກສົ່ງໄປຫາ Moodle ແຕ່ລະຄັ້ງທີ່ການລົງທະບຽນເວັບໄຊທ໌ຂອງທ່ານຖືກອັບເດດ (ໂດຍຄ່າເລີ່ມຕົ້ນທຸກອາທິດ, ເມື່ອ \'ການລົງທະບຽນເວັບໄຊທ໌\' ວຽກງານທີ່ໄດ້ກໍານົດໄວ້ແມ່ນດໍາເນີນການ). ຂໍ້ມູນດັ່ງກ່າວປະກອບສ່ວນເຂົ້າໃນສະຖິຕິໂດຍລວມເທົ່ານັ້ນ ແລະ ຈະບໍ່ຖືກເປີດເຜີຍຕໍ່ສາທາລະນະໃນລາຍຊື່ເວັບໄຊທ໌ໃດໜຶ່ງ. ນອກຈາກນັ້ນ, ສະບັບ Moodle ຂອງທ່ານຖືກບັນທຶກໂດຍການກວດສອບການເຊື່ອມຕໍ່ເວັບໄຊທ໌ອັດຕະໂນມັດປະຈໍາອາທິດ.';
$string['sendingcourse'] = 'ກຳລັງສົ່ງລາຍວິຊາ';
$string['sendingsize'] = 'ກະລຸນາລໍຖ້າໄຟລ໌ໃນລາຍວິຊາແມ່ນກຳລັງອັບໂຫຼດ ({$a->total}Mb)...';
$string['sent'] = '...ສຳເລັດແລ້ວ';
$string['share'] = 'ແບ່ງປັນລາຍວິຊານີ້ໃຫ້ຄົນໄດ້ດາວໂຫຼດ';
$string['shared'] = 'ໃຫ້ຄົນໄດ້ດາວໂຫຼດ';
$string['shareon'] = 'ອັບໂຫຼດລາຍວິຊານີ້ໄປຫາ {$a}';
$string['sharepublication_help'] = 'ການສຳຮອງຂໍ້ມູນລາຍວິຊານີ້ຈະມີໃຫ້ເທິງ Moodle.net ໃຫ້ຄົນໄດ້ເກັບຮັກສາ ແລະ ນຳໃຊ້ໃນເວັບໄຊທ໌ຂອງເຂົາເຈົ້າເອງ.';
$string['siteadmin'] = 'ຜູ້ຄວບຄຸມລະບົບ';
$string['siteadmin_help'] = 'ຊື່ເຕັມຂອງຜູ້ຄຸມເວັບໄຊທ໌.';
$string['sitecommnews'] = 'ຈົດໝາຍຂ່າວ Moodle';
$string['sitecommnews_help'] = 'ທ່ານມີທາງເລືອກໃນການຈອງຈົດໝາຍຂ່າວ Moodle ຂອງພວກເຮົາ. ທ່ານອາດຍົກເລີກການຈອງໄດ້ທຸກເວລາ.';
$string['sitecommnewsno'] = 'ບໍ່, ຂ້ອຍບໍ່ຕ້ອງການໄດ້ຮັບອີເມລໃດໆ.';
$string['sitecommnewsyes'] = 'ແມ່ນແລ້ວ, ຂ້ອຍຕ້ອງການຮັບຈົດໝາຍຂ່າວ Moodle';
$string['sitecountry'] = 'ປະເທດ';
$string['sitecountry_help'] = 'ປະເທດທີ່ອົງກອນຂອງທ່ານ ຫຼື ສະຖາບັນຕັ້ງຢູ່.';
$string['sitedesc'] = 'ຄຳອະທິບາຍ';
$string['sitedesc_help'] = 'ສະໜອງບາງຂໍ້ມູນກ່ຽວກັບວິທີທີ່ທ່ານນຳໃຊ້ Moodle.';
$string['siteemail'] = 'ທີ່ຢູ່ອີເມລບໍລິຫານ';
$string['siteemail_help'] = 'ທີ່ຢູ່ອີເມລແມ່ນມີຄວາມຈໍາເປັນເພື່ອໃຫ້ Moodle HQ ສາມາດຕິດຕໍ່ທ່ານໄດ້ຖ້າຈໍາເປັນ. ມັນອາດຈະຖືກນໍາໃຊ້ເພື່ອຈຸດປະສົງອື່ນໆຕາມທີ່ທ່ານອະນຸຍາດໃຫ້ຂ້າງລຸ່ມນີ້. ພວກເຮົາແນະນຳທີ່ຢູ່ອີເມລທົ່ວໄປທີ່ກ່ຽວຂ້ອງກັບຕຳແໜ່ງໃດໜຶ່ງ (ເຊັ່ນ: sitemanager@example.com), ບໍ່ແມ່ນທີ່ຢູ່ສ່ວນຕົວ.';
$string['sitegeolocation'] = 'ພູມສາດ';
$string['sitegeolocation_help'] = 'ໃນອະນາຄົດພວກເຮົາອາດຈະສະໜອງການຄົ້ນຫາໂດຍອີງໃສ່ສະຖານທີ່ຢູ່ໃນສູນ. ຖ້າຫາກວ່າທ່ານຕ້ອງການທີ່ຈະລະບຸທີ່ຕັ້ງສໍາລັບເວັບໄຊທ໌ຂອງທ່ານນໍາໃຊ້ຄ່າ ເສັ້ນຂະໜານ/ເສັ້ນແວງຢູ່ທີ່ນີ້ (ເຊັ່ນ: -31.947884,115.871285). ວິທີໜຶ່ງເພື່ອຊອກຫາສິ່ງນີ້ຄືການໃຊ້ Google Maps.';
$string['sitelang'] = 'ພາສາ';
$string['sitelang_help'] = 'ພາສາຫຼັກທີ່ໃຊ້ຢູ່ໃນເວັບໄຊທ໌ Moodle ຂອງທ່ານແມ່ນຫຍັງ?';
$string['sitename'] = 'ຊື່';
$string['sitename_help'] = 'ຊື່ຂອງເວັບໄຊດັ່ງກ່າວຈະຖືກສະແດງຢູ່ໃນລາຍຊື່ເວັບໄຊທ໌ຖ້າສູນກາງອະນຸຍາດໃຫ້.';
$string['sitephone'] = 'ໂທລະສັບ';
$string['sitephone_help'] = 'ໂທລະສັບຂອງທ່ານຈະຖືກເບິ່ງເຫັນໂດຍຜູ້ບໍລິຫານສູນກາງເທົ່ານັ້ນ.';
$string['siteprivacy'] = 'ລາຍຊື່ເວັບໄຊທ໌';
$string['siteprivacy_help'] = 'ທ່ານສາມາດເລືອກທີ່ຈະໃຫ້ເວັບໄຊທ໌ຂອງທ່ານລະບຸຢ່າງສາທາລະນະໃນບັນຊີລາຍຊື່ຂອງເວັບໄຊທີ່ຈົດທະບຽນ, ມີ ຫຼື ບໍ່ມີການເຊື່ອມຕໍ່ກັບເວັບໄຊຂອງທ່ານ.';
$string['siteprivacylinked'] = 'ສະແດງຊື່ເວັບໄຊທ໌ຂອງຂ້ອຍດ້ວຍລິ້ງ';
$string['siteprivacynotpublished'] = 'ຢ່າລົງລາຍຊື່ເວັບໄຊທ໌ຂອງຂ້ອຍ';
$string['siteprivacypublished'] = 'ສະແດງແຕ່ຊື່ເວັບໄຊທ໌ຂອງຂ້ອຍເທົ່ານັ້ນ';
$string['siteregistrationcontact'] = 'ສະແດງແບບຟອມການຕິດຕໍ່';
$string['siteregistrationcontact_help'] = 'ຖ້າທ່ານອະນຸຍາດມັນ, ຄົນອື່ນໆໃນຊຸມຊົນ Moodle ຂອງພວກເຮົາ (ຜູ້ທີ່ຕ້ອງການບັນຊີເຂົ້າສູ່ລະບົບ) ສາມາດຕິດຕໍ່ທ່ານຜ່ານແບບຟອມຢູ່ໃນເວັບໄຊທ໌ຊຸມຊົນ Moodle ຂອງພວກເຮົາ. ແນວໃດກໍ່ຕາມ, ເຂົາເຈົ້າຈະບໍ່ສາມາດເຫັນທີ່ຢູ່ອີເມລຂອງທ່ານໄດ້.';
$string['siteregistrationemail'] = 'ການແຈ້ງເຕືອນການປ່ອຍ Moodle ໃໝ່, ການແຈ້ງເຕືອນຄວາມປອດໄພ ແລະ ຂ່າວສຳຄັນອື່ນໆ';
$string['siteregistrationemail_help'] = 'ທ່ານມີທາງເລືອກໃນການສະໝັກໃຊ້ບັນຊີລາຍຊື່ທາງໄປສະນີປະລິມານຕ່ໍາຂອງພວກເຮົາ ສໍາລັບການແຈ້ງການຂອງການປ່ອຍ Moodle ໃໝ່, ການແຈ້ງເຕືອນຄວາມປອດໄພ ແລະ ຂ່າວທີ່ສໍາຄັນອື່ນໆ. ທ່ານສາມາດຍົກເລີກການເປັນສະມາຊິກໄດ້ທຸກເວລາ.';
$string['siteregistrationupdated'] = 'ປບປຸງການລົງທະບຽນເວັບໄຊທ໌';
$string['siterelease'] = 'ການປົດປ່ອຍ Moodle';
$string['siterelease_help'] = 'ໝາຍເລກປົດປ່ອຍ Moodle ຂອງເວັບໄຊທ໌ນີ້.';
$string['sitereleasenum'] = 'ການປົດປ່ອຍ Moodle ({$a})';
$string['siteurl'] = 'URL ເວັບໄຊທ໌';
$string['siteurl_help'] = 'URL ແມ່ນທີ່ຢູ່ຂອງເວັບໄຊທ໌ນີ້. ຖ້າການຕັ້ງຄ່າຄວາມເປັນສ່ວນຕົວອະນຸຍາດໃຫ້ຄົນເບິ່ງທີ່ຢູ່ເວັບໄຊທ໌, ນີ້ແມ່ນ URL ທີ່ຈະຖືກນໍາໃຊ້.';
$string['siteversion'] = 'ສະບັບ Moodle';
$string['siteversion_help'] = 'ສະບັບ Moodle ຂອງເວັບໄຊທ໌ນີ້.';
$string['skipregistration'] = 'ຂ້າມ';
$string['status'] = 'ສະຖານະລາຍຊື່';
$string['statuspublished'] = 'ລົງລາຍຊື່';
$string['statusunpublished'] = 'ບໍ່ໄດ້ລົງລາຍຊື່';
$string['subject'] = 'ຫົວຂໍ້';
$string['subject_help'] = 'ເລືອກສາຂາວິຊາຕົ້ນຕໍທີ່ລາຍວິຊາກວມເອົາ.';
$string['tags'] = 'ແທັກ';
$string['tags_help'] = 'ແທັກຊ່ວຍຈັດປະເພດລາຍວິຊາຂອງທ່ານຕື່ມອີກ ແລະ ຊ່ວຍຊອກຫາມັນໃຫ້ພົບ. ກະລຸນາໃຊ້ຄໍາທີ່ງ່າຍດາຍ, ຄວາມໝາຍ ແລະ ແຍກມັນດ້ວຍເຄື່ອງໝາຍຈຸດ. ຕົວຢ່າງ: ຄະນິດສາດ, ພຶດຊະຄະນິດ, ເລຂາຄະນິດ';
$string['type'] = 'ແບ່ງປັນແລ້ວ';
$string['unpublish'] = 'ຢຸດການແບ່ງປັນ';
$string['unpublishalladvertisedcourses'] = 'ລຶບລາຍວິຊາທັງໝົດທີ່ແບ່ງປັນຢູ່ໃນ Moodle.net ໃຫ້ກັບຄົນເຂົ້າຮ່ວມ';
$string['unpublishalluploadedcourses'] = 'ລຶບລາຍວິຊາທັງໝົດທີ່ແບ່ງປັນຢູ່ໃນ Moodle.net ໃຫ້ກັບຄົນເພື່ອດາວໂຫຼດ';
$string['unpublishconfirmation'] = 'ທ່ານຕ້ອງການທີ່ຈະຍ້າຍເອົາລາຍວິຊາ "{$a->courseshortname}" ອອກຈາກ "{$a->hubname}" ແທ້ຫຼືບໍ່';
$string['unpublishcourse'] = 'ຢຸດການແບ່ງປັນ {$a}';
$string['unregister'] = 'ຍົກເລີິກການລົງທະບຽນ';
$string['unregisterexplained'] = 'ຖ້າເວັບໄຊທ໌ທີ່ມີ URL {$a} ຖືກລົງທະບຽນ, ຫຼັງຈາກນັ້ນການລົງທະບຽນຂອງມັນຈະຖືກລຶບອອກ.';
$string['unregisterfrom'] = 'ຍົກເລີິກການລົງທະບຽນຈາກ {$a}';
$string['unregistrationerror'] = 'ເກີດມີຂໍ້ຜິດພາດໃນຂະນະທີ່ພະຍາຍາມຍົກເລີກການລົງທະບຽນເວັບໄຊທ໌: {$a}';
$string['update'] = 'ປັບປຸງ';
$string['updatesite'] = 'ປັບປຸງການລົງທະບຽນໃນ {$a}';
$string['updatesiteregistration'] = 'ປັບປຸງການລົງທະບຽນ';
$string['updatestatus'] = 'ກວດສອບມັນດຽວນີ້.';
$string['urlalreadyregistered'] = 'ເວັບໄຊທ໌ຂອງທ່ານເບິ່ງຄືວ່າ ໄດ້ຖືກລົງທະບຽນແລ້ວ, ຊຶ່ງໝາຍຄວາມວ່າ ມີບາງສິ່ງບາງຢ່າງຜິດພາດ. ກະລຸນາຕິດຕໍ່ຜູ້ເບິ່ງແຍງລະບົບລາຍການຂອງເວັບໄຊທ໌ ເພື່ອຕັ້ງຄ່າຄືນໃໝ່ການລົງທະບຽນຂອງທ່ານເພື່ອໃຫ້ທ່ານສາມາດລອງອີກຄັ້ງ.';
$string['usedifferentemail'] = 'ນຳໃຊ້ອີເມລທີ່ແຕກຕ່າງ';
$string['usersnumber'] = 'ຈຳນວນຜູ້ໃຊ້ ({$a})';
$string['wrongtoken'] = 'ການລົງທະບຽນລົ້ມເຫຼວສຳລັບເຫດຜົນທີ່ບໍ່ຮູ້ຈັກ (ເຄື່ອຂ່າຍບໍ?). ກະລຸນາລອງໃໝ່ອີກຄັ້ງ.';
